// Function for LaToile Quebec ( KeyWord Variable)

function get_keyword(name){
	name = name.replace(/[\[]/,"\\\[").replace(/[\]]/,"\\\]");
	var regexS = "[\\?&]"+name+"=([^&#]*)";  
	var regex = new RegExp( regexS );  
	var results = regex.exec( window.location.href );  
	if( results == null )    
	return "";  
	else    
	return results[1];
}
// End function get_keyword

MyGenericTagVar.dfpSpeKey = {
		    cat:MyGenericTagVar.category,
	        rb:'sbs'
			};	

function GetDim(Posi)
{		
	var tab=new Array;
	tab["superbanner"]			="728x90";
	tab["bigbox"]				="300x250";
	tab["skyscraper"]			="120x600,160x600,300x600";
	tab["skyscraper_homepage"]	="120x600,160x600";
	tab["popup"]				="500x500";
	tab["banner"]				="468x60";
	tab["button"]				="120x60";
	tab["advertorial"]			="306x140";
	tab["special1"]				="300x75";
	tab["special2"]				="175x40";
	tab["adsense_superbanner"] ="728x91";
	tab["adsense_bigbox"] ="300x251";
	tab["adsense_skyscraper"] ="160x601";	

	return tab[Posi];
}

